* {
	margin: 0;
	padding: 0;
}
body {
	font-size:12px;
	font-family: Tahoma, Geneva, sans-serif;
	margin: 0;
	height:100%;
	color:#7b7b7b;
	margin:0px auto;
	background: url(/bg.png) left top repeat;
}

form, fieldset {
	padding: 0;
	margin: 0;
	border:0;
}
*:focus {outline: none;}

a {text-decoration: underline; color:#0057eb;}
a:hover {text-decoration: none;}

img {border-style: none;}

h1, h2, h3, h4, h5 {margin:0px; padding:0px; font-weight:normal;}

p {padding:0px; margin:0px;}

img {
	border: none;
}
input {
	vertical-align: middle;
}
/*---forms---*/
.baseform { background: #f5f6f7; }
.tableform { width: 100%; }
	.tableform td { }
	.tableform td.label { width: 20%; vertical-align: top; padding-right: 0; font-weight: bold; }
	.fieldsubmit, .tableform td { padding: 10px 15px; border-top: 1px solid #fff; }
	.addnews { font-weight: bold; }
	.impot { color: #96c; font-weight: normal; }
	.checkbox { padding: 4px 0; line-height: 1em; }
		.checkbox input { margin-top: -2px; vertical-align: middle; }

.f_input { width: 300px; padding: 1px; }
.f_textarea { width: 458px; }
.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,
.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select { padding: 2px; background: #fff url("../images/fields.png") repeat-x; border: 1px solid #bcc0c2; }
.f_textarea, .editor_button select { padding: 0; }
.textin { padding: 2px; }
.fbutton, .btn_reglog, .vresult { border: 0 none; background: none; cursor: pointer; }

.fbutton { text-shadow: 0 1px 0 #fff; font-size: 1.15em; margin-bottom: 2px; border: 1px solid #bcc5c9; width: 100px; height: 29px; color: #596368; padding: 2px 0 5px 0; background: #fff url("../images/fbutton.png") repeat-x 0 100%; font-weight: bold; }
	.fbutton:hover { background-position: 0 10px; }
.fbutton {
	-moz-box-shadow: 0 1px 4px -3px black;
	-webkit-box-shadow: 0 1px 4px -3px black;
	box-shadow: 0 1px 4px -3px black;
}
button.fbutton span { cursor: pointer; display: block; padding-top: 2px; }

.navigatsion {color:#666; border:0px; font-size:11px; font-family:Arial, Helvetica, sans-serif; padding-bottom:0px;
	background: url(../images/nav_bottom.png) left bottom no-repeat;
}
.navigatsion {color:#666; border:0px; margin-top:0px; margin-bottom:5px; font-size:11px; font-family:Arial, Helvetica, sans-serif; padding-bottom:0px;}
.navigatsion a:link,
.navigatsion a:visited,
.navigatsion a:hover,
.navigatsion a:active {text-decoration:none;color: #636363;background:#F9F9F9;border:1px solid #E6E6E6;padding:2px 6px;font-size:11px}
.navigatsion a:hover {background:#ccc;color:#333; border-color:#E6E6E6;}
.navigatsion span {text-decoration:none;background:#fff;padding:2px 6px;border:1px solid #E6E6E6;color:#ccc;font-size:11px;}

#main_bg {
	position:relative;
	overflow:hidden;
	background: url(/main_bg.jpg) left bottom repeat-x;
}

#main_bg_inside {
	position:relative;
	overflow:hidden;
	background: url(/bottom_image.png) center bottom no-repeat;
}

#header {
	position:relative;
	overflow:hidden;
	margin:0px auto;
	width:1024px;
	height:189px;
	background: url(/header.jpg) left top no-repeat;
}

.header_top {
	position:relative;
	overflow:hidden;
	font-size:10px;
}

.header_top a {
	color:#FFF;
	text-decoration:none;
}

.header_top a:hover {
	text-decoration:underline;
}

.header_top ul {
	padding:0px;
	margin:3px 0px 0px 14px;
}

.header_top li {
	list-style:none;
	float:left;
	background: url(../images/header_top_li.png) left 5px no-repeat;
	padding:0px 45px 0px 24px;
}

.logo {
	position:relative;
	overflow:hidden;
	text-indent:-9999px;
	width:251px;
	height:120px;
	margin:30px 0px 0px 20px;
}

.logo a {
	width:251px;
	height:120px;
	display:block;
	background: url(/logo.png) left top no-repeat;
}

#menu {
	background: url(/menu.jpg) left top no-repeat;
	width:1024px;
	height:38px;
	margin:0px auto;
	position:relative;
	overflow:hidden;
}

#menu li a {
	color:#FFF;
	text-decoration:none;
	padding:12px 18px;
	display:block;
	font-size: 11px;
}

#menu li a:hover {
	background: url(/templates/regionnet/images/m_home.png) left top repeat-x;
}

#menu ul {
	padding:0px;
	margin:0px 0px 0px 2px;
}

#menu li {
	list-style:none;
	float:left;
	text-transform:uppercase;
	padding:0px 0px 0px 2px;
	background: url(../images/menu_li.png) left top no-repeat;
}

#menu li:first-child {
	background:none;
}

span.m_home {
	background: url(../images/templates/regionnet/images/m_home.png) left 1px no-repeat;
	padding-left:25px;
}

#sub_menu {
	position:relative;
	overflow:hidden;
	margin:0px auto;
	background: url(/sub_menu.png) left top no-repeat;
	width:1006px;
	height:31px;
}

.sub_left {
	position:relative;
	overflow:hidden;
	float:left;
	width:760px;
	color:#996a22;
	font-size:11px;
}

.sub_left a {
	color:#dea64e;
}

.sub_left ul {
	padding:0px;
	margin:0px 0px 0px 16px;
}

.sub_left li {
	list-style:none;
	float:left;
	background: url(../images/sub_menu_li.png) left 6px no-repeat;
	padding:0px 0px 0px 16px;
	margin:10px 20px 0px 0px;
}

.sub_left li:first-child {
	background:none;
}

.search_holder {
	position:relative;
	overflow:hidden;
	float:left;
	width:231px;
	height:20px;
	margin:5px 0px 0px 0px;
}

.s_field {
	width:159px;
	padding:0px 5px;
	height:20px;
	float:left;
	position:relative;
	overflow:hidden;
	background: url(/s_field.png) left top no-repeat;
	margin:0px 7px 0px 0px;
	border:none;
	font-size:10px;
	color:#a8762b;
}

.dlet_bttn_search {
	float:left;
	width:55px;
	height:20px;
	cursor:pointer;
	background:none;
	border:none;
}

#wrapper {
	position:relative;
	overflow:hidden;
	margin:15px auto 0px;
	width:1024px;
}

#left_side {
	position:relative;
	overflow:hidden;
	float:left;
	width:189px;
	margin:0px 17px 0px 0px;
}

.main_menu {
	position:relative;
	overflow:hidden;
}

.main_menu_top {
	position:relative;
	overflow:hidden;
	text-align:center;
	background: url(/main_menu_top.jpg) left top no-repeat;
	text-transform:uppercase;
	font-size:11px;
	color:#FFF;
	text-shadow:0px 1px 0px #619339;
	font-weight:bold;
	height:22px;
	padding:9px 0px 0px 0px;
}

.main_menu_body {
	position:relative;
	overflow:hidden;
	background: url(/main_menu_body.jpg) left bottom no-repeat;
	background-size: 100% 100%;
	margin:0px 0px 9px 0px;
}

.main_menu_body ul {
	padding:0px;
	margin:5px 0px 10px 12px;
}

.main_menu_body li {
	list-style:none;
	font-size:11px;
	line-height:23px;
}

.main_menu_body a {
	color:#FFF;
	background: url(../images/main_menu_body_li.png) left 4px no-repeat;
	padding:0px 0px 0px 13px;
}

.left_news {
	position:relative;
	overflow:hidden;
	margin:0px 0px 15px 0px;
}

.left_news h4 {
	background: url(/left_news_h4.jpg) left top no-repeat;
	text-align:center;
	height:33px;
	font-size:12px;
	color:#FFF;
	text-shadow:0px 1px 0px #619339;
	font-weight:bold;
	height:24px;
	padding:9px 0px 0px 0px;
	text-transform:uppercase;
}

.left_news_box {
	position:relative;
	overflow:hidden;
	margin:8px 5px 2px;
	padding:0px 0px 2px 0px;
	background: url(../images/left_news_box.png) left bottom repeat-x;
}

p.ln_date {
	font-size:9px;
	color:#b5b6ae;
	margin:0px 0px 0px 2px;
	background: url(../images/ln_date.png) left top no-repeat;
	padding:0px 0px 0px 21px;
	line-height:18px;
}

p.ln_date_r {
	margin:0px 0px 0px 87px;
}

.left_news_box h5 {
	background: url(../images/left_news_box_h5.png) left 6px no-repeat;
	margin:0px 0px 0px 4px;
	padding:0px 0px 0px 11px;
	font-size:11px;
	line-height:14px;
}

.left_news_box h5 a {
	color:#cd8e2c;
}

.ln_next span {
	background: url(/ln_next_span.png) left 2px no-repeat;
	padding:0px 0px 0px 20px;
	line-height:22px;
	font-size:9px;
	color:#b5b6ae;
	margin:0px 0px 0px 13px;
}

.ln_next a {
	display:block;
	width:58px;
	height:16px;
	padding:2px 0px 0px 0px;
	text-align:center;
	font-size:9px;
	color:#5f9b34;
	text-decoration:underline;
	float:right;
	margin:3px 0px 0px 0px;
}

.ln_next a:hover {
	display:block;
	background: url(../images/left_news_box_h5_a.png) left top no-repeat;
	width:58px;
	height:16px;
	padding:2px 0px 0px 0px;
	text-align:center;
	font-size:9px;
	color:#FFF;
	text-decoration:none;
	float:right;
	margin:3px 0px 0px 0px;
}

.all_photo {
	background: url(../images/all_photo.png) left top no-repeat;
	width:198px;
	height:26px;
	padding:20px 0px 0px 50px;
	font-size:9px;
	color:#FFF;
	margin-bottom:50px;
}

.all_photo a {
	color:#FFF;
	text-decoration:none;
}

.all_photo a:hover {
	text-decoration:underline;
}

#center_right {
	position:relative;
	overflow:hidden;
	float:left;
	width:818px;
}

#center_side {
	position:relative;
	overflow:hidden;
	float:left;
	width:615px;
	margin:0px 14px 0px 0px;
}

#right_side {
	position:relative;
	overflow:hidden;
	float:left;
	width:189px;
}

.arch {
	position:relative;
	overflow:hidden;
	background: url(../images/arch.png) left bottom no-repeat;
	padding:0px 0px 10px 0px;
	margin:0px 0px 20px 0px;
}

.arch h4 {
	width:592px;
	height:33px;
	background: url(/center_side_h4.jpg) left top no-repeat;
	color:#FFF;
	font-weight:bold;
	font-size:11px;
	text-shadow:1px 0px 0px #457724;
	padding:9px 0px 0px 23px;
	text-transform:uppercase;
}

.arch h4 a {
	float:right;
	margin:1px 12px 0px 0px;
	color:#bcd4be;
	font-size:10px;
	text-shadow:1px 0px 0px #4f504e;
	font-weight:normal;
	text-decoration:none;
}

.arch h4 a span {
	margin:0px 4px 0px 0px;
}

.arch h4 a:hover span {
	text-decoration:underline;
}

.c_left {
	position:relative;
	overflow:hidden;
	float:left;
	width:248px;
	margin:0px 22px 0px 13px;
	line-height:13px;
	color:#92918b;
}

.c_left h5 {
	font-size:11px;
	line-height:14px;
	margin:0px 0px 8px 3px;
	padding:0px 0px 0px 12px;
	background: url(../images/left_news_box_h5.png) left 5px no-repeat;
	font-weight:bold;
	line-height:normal;
}

.c_left h5 a {
	color:#cd8e2c;
	text-decoration:none;
}

.c_left h5 a:hover {
	text-decoration:underline;
}

.c_left img {
	width:248px;
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	behavior: url(PIE.htc);
}

.c_date {
	font-size:9px;
	color:#b2b4b3;
	background: url(../images/c_date.png) left 0px no-repeat;
	padding:0px 0px 2px 23px;
	margin:7px 0px 7px 0px;
}

.c_date span {
	background: url(../images/c_date_span.png) left 0px no-repeat;
	margin:0px 0px 0px 17px;
	padding:0px 0px 6px 20px;
}

.c_date a {
	margin:0px 0px 0px 34px;
	padding:0px 0px 3px 21px;
	background: url(../images/c_date_a.png) left top no-repeat;
	color:#b2b4b3;
	text-decoration:none;
}

.c_right {
	position:relative;
	overflow:hidden;
	float:left;
	width:332px;
}

.c_right_box {
	position:relative;
	overflow:hidden;
	height:80px;
	margin:0px 0px 23px 0px;
}

.c_right_left {
	position:relative;
	overflow:hidden;
	float:left;
	width:102px;
	margin:0px 13px 0px 0px;
}

.c_right_left img {
	width:102px;
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	behavior: url(PIE.htc);
}

.c_right_right {
	position:relative;
	overflow:hidden;
	float:left;
	width:217px;
}

.c_right_right h5 {
	font-size:11px;
	line-height:14px;
	margin:0px 0px 8px 3px;
	padding:0px 0px 0px 12px;
	background: url(../images/left_news_box_h5.png) left 6px no-repeat;
	line-height:normal;
	overflow:hidden;
	max-height:52px;
}

.c_right_right h5 a {
	color:#cd8e2c;
	text-decoration:none;
}

.c_right_right h5 a:hover {
	text-decoration:underline;
}

.c_right_right_date {
	position:relative;
	overflow:hidden;
	float:left;
	width:110px;
	font-size:9px;
	color:#b5b4b1;
	margin:5px 0px 0px 0px;
}

.c_right_right_date a {
	color:#b5b4b1;
	text-decoration:none;
}

.c_right_right_date a:hover {
	text-decoration:underline;
}

p.r_date {
	background: url(../images/c_date.png) left top no-repeat;
	padding:0px 0px 5px 23px;
	line-height:17px;
}

p.r_comm {
	background: url(../images/c_date_a.png) left top no-repeat;
	padding:0px 0px 5px 20px;
	line-height:17px;
}

.c_right_right_vote {
	position:relative;
	overflow:hidden;
	float:left;
	width:90px;
	height:15px;
	margin:5px 0px 0px 0px;
}

.banner_holder {
	border:1px solid #71b63f;
	height:106px;
	position:relative;
	overflow:hidden;
	margin:0px 0px 20px 0px;
}

.vid_holder {
	position:relative;
	overflow:hidden;
	margin:14px auto 0px;
	width:176px;
	font-size:11px;
	line-height:13px;
}

.vid_img {
	position:relative;
	overflow:hidden;
}

.vid_img img {
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	behavior: url(PIE.htc);
	width:176px;
}

.vid_play {
	position:absolute;
	top:43px;
	left:65px;
}

.vid_play img {
	width:41px;
}

.vid_holder h5 {
	font-size:11px;
	line-height:14px;
	margin:5px 0px 8px 3px;
	padding:0px 0px 0px 12px;
	background: url(../images/left_news_box_h5.png) left 5px no-repeat;
	line-height:normal;
}

.vid_holder h5 a {
	color:#cd8e2c;
	text-decoration:none;
}

.vid_holder h5 a:hover {
	text-decoration:underline;
}

.vid_holder_next {
	background: url(../images/vid_holder_next.jpg) left top no-repeat;
	width:92px;
	height:38px;
	margin:0px 0px 0px 82px;
}

.vid_holder_next a {
	color:#FFF;
	font-size:9px;
	text-decoration:none;
	width:92px;
	height:38px;
	display:block;
	padding:14px 0px 0px 42px;
}

.vid_holder_next a:hover {
	text-decoration:underline;
}

.vote_holder {
	position:relative;
	overflow:hidden;
}

.vote_title {
	position:relative;
	overflow:hidden;
	background: url(/vote_title.jpg) left top no-repeat;
	height:23px;
	padding:8px 0px 0px 0px;
	text-align:center;
	text-transform:uppercase;
	color:#FFF;
	font-weight:bold;
	font-size:12px;
	text-shadow:1px 0px 0px #619436;
}

.vote_box {
	background: url(/vote_box.jpg) left bottom no-repeat;
	padding:10px 9px;
	color:#FFF;
}

.vote_box p {
	font-size:10px;
	font-weight:bold;
	background: url(../images/vote_box_p.png) left 3px no-repeat;
	margin:5px 0px 10px 3px;
	padding:0px 0px 0px 15px;
	text-transform:uppercase;
}

.votelist {
	font-size:10px;
	line-height:19px;
}

.slb_top {
	width:56px;
	height:11px;
	position:absolute;
	top:0px;
	background: url(../images/slb_top.png) left top no-repeat;
	text-indent:-9999;
}

.ph_box {
	position:relative;
	overflow:hidden;
	line-height:13px;
	color:#b7b3af;
	font-size:11px;
}

.ph_box img {
	width:183px;
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	behavior: url(PIE.htc);
	border:3px solid #a19e9f;
	margin:0px 0px 7px 0px;
}




.no_border_bottom {
	border-bottom:none;
}

.no_padding_bottom {
	padding-bottom:0px;
}

h4.no_margin_bottom {
	margin-bottom:0px;
}

.no_margin_bottom {
	margin-bottom:0px;
}

.no_bg {
	background:none;
}

#footer {
	position:relative;
	overflow:hidden;
	width:1024px;
	height:51px;
	padding-top:5px;
	margin:0 auto;
}

.copyrights {
	position:relative;
	overflow:hidden;
	float:left;
	width:585px;
	padding:5px 0 0 206px;
	font:9px/14px Tahoma, Geneva, sans-serif;
	color:#a8a8b0;
	text-align:center;
}

.footerlogo {
	position:relative;
	overflow:hidden;
	float:left;
	width:218px;
	height:51px;
	text-indent:-9999px;
	background: url(../images/footerlogo.png) left top no-repeat;
}

.shortsroty_hold {
	position:relative;
	overflow:hidden;
	margin-bottom:10px;
}

.title_holder {
	position:relative;
	overflow:hidden;
	height:33px;
	background: url(/center_side_h4.jpg) left top no-repeat;
	margin:0px 0px 7px 0px;
}

.title_left {
	position:relative;
	overflow:hidden;
	float:left;
	margin:9px 20px 0px 33px;
	width:488px;
	text-transform:uppercase;
	font-weight:bold;
	color:#FFF;
}

.title_left a {
	color:#FFF;
	text-shadow:1px 1px 0px #51782c;
	text-decoration:none;
}

.title_left a:hover {
	text-decoration:underline;
}

.title_right {
	position:relative;
	overflow:hidden;
	float:left;
	width:74px;
	color:#FFF;
	font-size:11px;
	text-align:center;
	margin:9px 0px 0px 0px;
}

.shortsroty_middle {
	position:relative;
	overflow:hidden;
	line-height:17px;
}

.shortsroty_left {
	position:relative;
	overflow:hidden;
	float:left;
	width:200px;
	margin:3px 10px 0px 0px;
}

.shortsroty_left img {
	-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;
	width:200px;
}

.shortsroty_right {
	position:relative;
	overflow:hidden;
	float:left;
	width:405px;
	font-size:11px;
}

.fullstory_body {
	position:relative;
	overflow:hidden;
	font-size:12px;
	line-height:17px;
}

.fullstory_img {
	position:relative;
	overflow:hidden;
	width:250px;
	margin:5px 15px 0px 0px;
	float:left;
}

.fullstory_img img {
	-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;
	width:250px;
}

.add_comment_holder {
	position:relative;
	overflow:hidden;
	background: url(../images/add_comment_holder.jpg) left bottom no-repeat;
	height:175px;
	width:615px;
	margin:10px 0px 30px;
}

.add_comment_holder h3 {
	background: url(../images/add_comment_holder_h3.jpg) left bottom no-repeat;
	text-shadow:1px 1px 0px #51782c;
	height:22px;
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
	font-size:11px;
	padding:8px 0px 0px 30px;
}

.add_comment_holder_top {
	position:relative;
	overflow:hidden;
	margin:10px 20px 0px;
}

.add_comment_holder_top p {
	text-transform:uppercase;
	color:#cd8e2c;
	float:left;
	margin:5px 12px 0px 0px;
	font-size:11px;
}

.add_comment_holder_left {
	position:relative;
	overflow:hidden;
	float:left;
	width:307px;
	margin:0px 20px 0px 0px;
}

.input_one {
	width:224px;
	padding:0px 5px;
	height:20px;
	border:1px solid #e3d996;
	color:#867f4e;
	font-size:11px;
}

.input_two {
	width:184px;
	padding:0px 5px;
	height:20px;
	border:1px solid #e3d996;
	color:#867f4e;
	font-size:11px;
}

#comments {
	width:561px;
	height:58px;
	color:#867f4e;
	border:1px solid #e3d996;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	padding:5px;
}

.fbutston {
	cursor:pointer;
	background:none;
	float:right;
	border:none;
}

.margin_five {
	margin-top:4px;
}

.comment_holder {
	position:relative;
	overflow:hidden;
	background: #efd334;
	padding-bottom:25px;
	margin-bottom:9px;
	color:black;
	font-size:10px;
}

.comment_holder h5 {
	height:28px;
	background: url(../images/comment_holder_h5.jpg) left top no-repeat;
	padding:8px 0px 0px 35px;
	color:#b8b6b2;
	font-size:10px;
}

.comment_holder h5 a {
	color:#5f9b34;
}

.comment_holder h5 span {
	float:right;
	margin:0px 18px 0px 0px;
}

.comment_text {
	position:relative;
	overflow:hidden;
	margin:0px 15px;
}
.samepost{padding-top:10px;}
.samepost a{text-decoration: none; color:#5f9b34;}
.postssame{margin-bottom:5px;}
.postssame li img {float:left; margin: 0 10px 0 0; width: 140px;}
.postssame li:after { content: ""; display: table; clear: both;}
.postssame li { *zoom: 1;}


















